/* CSS Document */
    <style type=text/css>
<!--
  a.weiss:link 	
		{text-decoration:underline;
		color:#ffffff;
		font-family: Verdana, Arial;
		}

a.weiss:active 	
		{text-decoration:underline;
		color:#CDD6E4;
		font-family: Verdana, Arial;
		}


a.weiss:visited 	
			{text-decoration:underline;
			color:#ffffff;
			font-family: Verdana, Arial;
			}

a.weiss:hover
			{text-decoration:underline;
			color:#CDD6E4;
			font-family: Verdana, Arial;
			}				


a.blau:link 	
		{text-decoration:none;
		color:#000061;
		font-family: Arial;
		}

a.blau:active 	
		{text-decoration:underline;
		color:#000061;
		font-family: Arial;
		}


a.blau:visited 	
			{text-decoration:none;
			color:#000061;
			font-family: Arial;
			}

a.blau:hover
			{text-decoration:underline;
			color:#000061;
			font-family: Arial;
	 		}
a.schwarz:link 	
		{text-decoration:underline;
		color:#000000;
		font-family: Verdana, Arial;
		}

a.schwarz:active 	
		{text-decoration:underline;
		color:#909EB5;
		font-family: Verdana, Arial;
		}


a.schwarz:visited 	
			{text-decoration:underline;
			color:#000000;
			font-family: Verdana, Arial;
			}

a.schwarz:hover
			{text-decoration:underline;
			color:#909EB5;
			font-family: Verdana, Arial;
	 		}	
   -->
</style>
<STYLE type="text/css">
<!--
BODY {
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#C8D1D7;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-shadow-color:#C8D1D7;
scrollbar-arrow-color:#EB1C1B;
scrollbar-track-color:#ffffff;
}
-->

.headline1 {
		background-image : url("images/textback.gif");
		background-position : right;
		background-repeat : no-repeat;
		font-family : verdana;
		font-size: 11px;
	}
.headline2 {
		background-image : url("images/middleback.gif");
		background-position : left;
		background-repeat : repeat;
		font-family : verdana;
		font-size: 11px;
	}
.headline3 {
		background-image : url("images/textback.gif");
		background-position : right;
		background-repeat : no-repeat;
	}
.headline4 {
		border-left: 1px solid #16516F;
		border-bottom: 1px solid #16516F;
		border-right: 1px solid #16516F;
	}	
.headline5 {
		font-family : arial;
		font-size: 12px;
	}
.headline6 {
		border-left: 1px solid #16516F;
		border-right: 1px solid #16516F;
	}
.headline7 {
		border-left: 1px solid #7085A0;
		border-right: 1px solid #7085A0;
		border-bottom: 1px solid #7085A0;
	}
.headline8 {
		background-image : url("images/derpartback.gif");
		background-position : bottom right;
		background-repeat : no-repeat;
	}
.headline9 {
		background-image : url("images/derpartback.gif");
		background-position : center;
		background-repeat : no-repeat;
	}
</style>